@import url('https://fonts.googleapis.com/css?family=Rubik:300,400,700&display=swap&subset=hebrew');
body {
    font-family: 'rubik', sans-serif;
}
.rev_slider .tp-mask-wrap .tp-caption, .rev_slider .tp-mask-wrap :last-child, .wpb_text_column .rev_slider .tp-mask-wrap .tp-caption, .wpb_text_column .rev_slider .tp-mask-wrap :last-child {
    text-shadow: none;
    color: #707175;
}
div#revolutionSlider_forcefullwidth {
    margin-bottom: 0!important;
}
h2{
    color: #2dade2;
    font-size: 45px;
    font-weight: bold;
    margin-bottom: 25px;
}
.DomainsBack:before {
    background: url(/media/1988/backblu.jpg);
    position: absolute;
    height: 610px;
    content: '';
    width: 100%;
    left: 0;
    background-position-y: -155px;
}
.about{
    padding: 20px 0;
}
.parallax:not(.page-header):not(.match-height):not([class*="section-height-"]) {
    margin:0;
}
.Domains .imgTtlTxtLnk {
    background: white;
    padding: 30px 0;
}
.Domains .imgTtlTxtLnk i {
    font-size: 70px;
    color: #2dade2;
    border: 1px solid #2dade2;
    padding: 30px;
    border-radius: 50%;
}
.Domains .imgTtlTxtLnk:hover i {
    color:white;
    border: 1px solid white;
}
.Domains .imgTtlTxtLnk:hover {
    background: #2dade2;
}
.Domains .imgTtlTxtLnk:hover h3 {
    color:white;
}
.Domains .imgTtlTxtLnk:hover p {
    color:white;
}
h3{
    color: #2dade2;
    font-weight: bold;
}
.articleBlock {
    background:white;
    box-shadow: 0 0 15px rgba(0,0,0,.1);
}
.articleBlock p {
    padding: 10px;
}
.teamTitle:before {
    background: url(/media/1659/background1.jpg);
    position: absolute;
    height: 590px;
    content: '';
    width: 100%;
    left: 0;
    background-position-y: -155px;
}
.teamTitle h2{
    padding-top: 50px;
}
.contact h2{
    color: white;
}
a.btn-primary.btn {
    border-radius: 20px;
    background-color: #2dade2;
    border: none!important;
}
a.btn-primary.btn:hover {
    background-color: #707175;
}
input#CCDonFormSubmit {
    border-radius: 20px;
    background-color: #2dade2;
    border: none!important;
}
input#CCDonFormSubmit:hover {
    background-color: #707175;
}
footer#footer .pb-lg-3, .py-lg-3 {
    display: none;
}
#footer .footer-copyright.footer-copyright-style-2{
    background: #2dade2;
}
#footer {
    border: 0;
    margin-top: 0;
}
html .text-color-primary, html .text-primary {
    color: #707175 !important;
}
.about h2:before{
    content: 'אודות';
    position: absolute;
    top: 35px;
    right: 40px;
    transform: translate(13px,-105%);
    opacity: .05;
    font-size: 115px;
    text-transform: uppercase;
    color: #292b2c;
}
.DomainsTitle h2:before{
    content: 'תחומים';
    position: absolute;
    top: -18px;
    right: -28px;
    opacity: .05;
    font-size: 115px;
    text-transform: uppercase;
    color: #e6e6e6;
}
.teamTitle h2:before{
    content: 'צוות';
    position: absolute;
    top: 76px;
    right: 43%;
    transform: translate(13px,-105%);
    opacity: .05;
    font-size: 115px;
    text-transform: uppercase;
    color: #292b2c;
}
.ArticleTitle h2:before{
    content: 'מאמרים';
    position: absolute;
    top: 30px;
    right: 36%;
    transform: translate(13px,-105%);
    opacity: .05;
    font-size: 115px;
    text-transform: uppercase;
    color: #292b2c;
}
.thumb-info-caption .thumb-info-caption-text, .thumb-info-caption p {
    font-size: 0.9em;
    margin: 0;
    padding: 0px 0;
}





@media (max-width: 1024px){ /* Tablet - md*/ 
.teamTitle:before {
    background: url(/media/1659/background1.jpg);
    height: 540px;
    }
}



@media (max-width: 575px) { /* Mobile - xs */
.tp-bgimg.defaultimg {
    background-position-x: -375px!important;
    }
    .DomainsTitle h2{
        text-align: center!important;
    }
    .Domains .imgTtlTxtLnk {
        margin-bottom: 20px;
    }
    section.ArticleTitle {
        padding-top: 0!important;
    }
}

